[DATA]
VER = 5.30.0107'08
PRODUCT_NAME = AV830C Plus
BatchScanSetting=0
DisableSaveSetting=0
DisableG4=
DisableJpeg=


[DEFAULT]
ScanMode=4
FBBinaryProcess=0
RBBinaryProcess=0
ScanSource=1
ColorRes=300
GrayRes=300
LineartRes=300
FCBrightness=100
FCContrast=100
RCBrightness=100
RCContrast=100
FGBrightness=100
FGContrast=100
RGBrightness=100
RGContrast=100
FBBrightness=100
RBBrightness=100
FBThreshold=128
RBThreshold=128
FCInvert=0
RCInvert=0
FGInvert=0
RGInvert=0
FBInvert=0
RBInvert=0
FCJpeg=0
RCJpeg=0
FGJpeg=0
RGJpeg=0
FCJpegQuality=50
RCJpegQuality=50
FGJpegQuality=50
RGJpegQuality=50
FBGroup4=0
RBGroup4=0
FGDropColor=1
RGDropColor=0
FBDropColor=0
RBDropColor=0
FGAdvanceProcess=0
RGAdvanceProcess=0
FBAdvanceProcess=0
RBAdvanceProcess=0
FGFilterThreshold=20
RGFilterThreshold=20
FBFilterThreshold=20
RBFilterThreshold=20
FGBackgroundMax=247
RGBackgroundMax=247
Cropping=1
AutoDeskew=0
Landscape=0
UserDefineSize=1
UDWidth=1654
UDLength=2835
UDUnit=1
Continue Scan=1
Limit Length=-1
Rotation=0
Blank Removal=0
Edge Fill=0
Edge Size=0
Edge Unit=1
Reverse=0
BlankPercent=50
EnableProgress=1
ShowWarningMsg=1
SaveScanSetting=1
Xmatch=0
BackgroundLines=50
SaveUiOnly=1
Center=1
ColorCustomRes=0
GrayCustomRes=0
LineartCustomRes=0
LeftOverScan=0
TopOverScan=0
RightOverScan=0
BottomOverScan=0
Fanfold=0
PageScan=1
InputLength=10800
LengthLimited=0
FGrayQuality=1
RGrayQuality=0
PlaySound=
BarcodeDetection=0
MultifeedOperation=0
Ultrasonic=0
UltrasonicIntension=0
PageX=449
PageY=0
PageCx=1654
PageCy=2835
ColorX=449
ColorY=0
ColorCx=1654
ColorCy=2835
GrayX=449
GrayY=0
GrayCx=1654
GrayCy=2835
LineartX=449
LineartY=0
LineartCx=1654
LineartCy=2835
RColorX=449
RColorY=0
RColorCx=1654
RColorCy=2835
RGrayX=449
RGrayY=0
RGrayCx=1654
RGrayCy=2835
RLineartX=449
RLineartY=0
RLineartCx=1654
RLineartCy=2835
FNonColorSelection=0
RNonColorSelection=0
ADF_HardMaxLength=0
PAPERLENGTH=32768
Image Type=2
Color filter=1
XRes=300
YRes=300
Master Brightness=100
Master Contrast=100
x=449
y=0
Cx=1654
Cy=2835
PixelPerLine=1654
ScanLine=2835
Scan Method=1
Mirror=0
PaperSize=20
Background=0
Master Gamma Value=100
Color Magician=0
